/* herencia de estilos */
@import '../../app.component.css';
.grid{
    display: grid;
    grid-template-columns: 50% 50%;
}
.tk-grid{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    font-weight: bold;
}
img{
    width: 50%!important;
}
.btn-atras{
    background-color: black;
    color: white;
    border: 0;
    padding: 10px 36px;
    font-size: 1em;
    border-radius: 17px;
    box-shadow: 0px 0px 6px 2px black;
}

.tk-detail{
    background-color: #00000087;
    color: white;
    text-align: center;
    width: 50%;
    margin: 0 auto;
    padding: 2% 0;
    box-shadow: 0px 0px 20px 1px black;
}

.tk-img{
    background-color: #ffffffed;
    padding: 2% 0;
    margin: 4% 0;
    width: 80%;
    box-shadow: 0px 0px 20px 10px #f6f6f6;
    border: 0;
}

.tk-estadisticas{
    background-color: #000000ed;
    color: white;
    box-shadow: 0px 0px 20px 20px white;
    padding: 1%;
    margin: 2%;
}

.box-responsive{
    overflow-y: scroll;
    height: 200px;
    margin: 2% 4%;
    box-shadow: 10px 3px 24px 2px black;
}

.box-responsive::-webkit-scrollbar {
    background-color: white;
    width: 10px;
    border-radius: 20px;
}
.box-responsive::-webkit-scrollbar-track {
    background-color: white;
}
.box-responsive::-webkit-scrollbar-thumb {
    background-color: black;
    border-radius: 16px;
    border: 4px solid white;
}
.tk-info{
    padding: 2%;
    margin: 6%;
    box-shadow: 0px 0px 20px 4px white;
}
@media screen and (max-width:700px) {
    .tk-detail {
        background-color: #00000000;
        color: white;
        text-align: center;
        width: 100%;
        font-size: 90%;
        margin: 0 auto;
        padding: 0;
        box-shadow: 0px 0px 20px 1px transparent;
    }
    .btn-atras{
        font-size: 50%;
        padding: 4px 10px;
        box-shadow: 0px 0px 3px 1px black;
    }
    h6{
        margin-bottom: 0;
        margin-top: 0;
    }
    .grid{
        grid-template-columns: 100%;
    }
    .tk-grid{
        grid-template-columns: 100%;
    }
    .tk-img {
        background-color: #00000033;
        padding: 0% 0;
        margin: 2% 0;
        width: 100%;
        box-shadow: 0px 0px 20px 10px #f6f6f600;
    }
    img {
        width: 100%!important;
    }
    .tk-grid-img-responsive{
        grid-template-columns: 33% 33% 33%;
    }
    .box-responsive {
        overflow-y: scroll;
        height: 200px;
        margin: 9% 4%;
        font-size: 80%;
        box-shadow: 0px 0px 30px 0px #f44336;
    }
    .tk-info{
        box-shadow: 0px 0px 10px 1px white;
    }
}

@media screen and (min-width:700px) and (max-width:1300px){
    .tk-grid{
        font-size: 70% !important;
    }
}